Subject: Re: Chat Audit HFL
From: Amit Gupta <[email-masked]>
To: "Jet Jason, Paraiso. Gromea" <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Wed, 10 Nov 2021 04:37:56 -0700 (MST)

Apologies Jason, 

The notes was mentioned in the merchant order, my bad, I was not able to see it in 1 go. 

Overall chat was handled pretty well and as per the process expectations. 

Well done, 

Best Regards, 

Thanks 
Amit 

From: "Amit Gupta" <[email-masked]> 
To: "Jet Jason, Paraiso. Gromea" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "deeksha" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, November 10, 2021 5:03:38 PM 
Subject: Chat Audit HFL 

Chat transcript : 

Rating 
— 
Comment 
— 
Tags 
— 
2:06 AM 
Ann Owen has joined. 
Ann Owen 
2:06 AM 
Cancel subscription 
2:06 AM 
Jason has joined. 
Jason 
2:07 AM 
Hi Ann this is Jason. 
2:07 AM 
Ann Owen has left. 

Rating 
— 
Comment 
— 
Tags 
— 
2:08 AM 
Ann has joined. 
Ann 
2:08 AM 
Cancel subscription 
2:08 AM 
Jason has joined. 
Jason 
2:09 AM 
Hi ,let me check this for you. 
Jason 
2:10 AM 
Is this your email address [ mailto:[email-masked] | [email-masked] ] that was used for the order? 
Ann 
2:11 AM 
i think so 
it is charging to my card 
Jason 
2:11 AM 
May we know the reason why youre cancelling the Auto-ship ?. 
Ann 
2:11 AM 
my doctor no longer wants me to take it 
Jason 
2:12 AM 
sorry to hear that just to confirm is it for the Cholesterol Optimizer? 
Ann 
2:12 AM 
yes 
Jason 
2:13 AM 
okay let me work on this, one moment please 
Jason 
2:15 AM 
Thank you for waiting,I have already cancelled your auto ship as requested, I will send you an email to confirm this. 
Is there anything else I can help you with today? 
Ann 
2:15 AM 
thanks 
Jason 
2:16 AM 
Alrigth, Goodbye! 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! 
2:17 AM 
Jason has left. 
2:48 AM 
Ann has left. 

Chat Feedback : Overall chat was handled pretty well and customer's issue was resolved and the AS was cancelled however missed to add notes in UC(ultracart). 

Best Regards, 

Thanks 
Amit